# Function UseResolveMethod

- UseResolveMethod<Value>(method): any

- #### Type Parameters

  - Value = unknown

  #### Parameters

  - method: ProviderToken<MethodWithParameters<ControlOption<any, string>, Value>>

  #### Returns any

  - Defined in packages/angular/form-system/src/lib/mixins/extract-resolve-method.mixin.ts:16
- UseResolveMethod<Value>(method, config): any

- #### Type Parameters

  - Value = unknown

  #### Parameters

  - method: ProviderToken<MethodWithParameters<any, any>>
  - config: UseMethodConfig<ControlOption<any, string>, Value, any, any>

  #### Returns any

  - Defined in packages/angular/form-system/src/lib/mixins/extract-resolve-method.mixin.ts:19